@font-face {
  font-family: "Flaticonn";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticonn";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="target-icon-"]:before, [class*=" target-icon-"]:before,
[class^="target-icon-"]:after, [class*=" target-icon-"]:after {   
font-family: Flaticonn;
font-size: inherit;
font-style: normal;
margin-left: inherit;
}

.target-icon-whatsapp-logo:before { content: "\f100"; }
.target-icon-conexao-com-sua-maquininha:before { content: "\f101"; }
.target-icon-proposta-facil-de-pagar:before { content: "\f102"; }
.target-icon-credito-em-conta:before { content: "\f103"; }
.target-icon-envio-de-informacoes:before { content: "\f104"; }
.target-icon-mais-de-mil-empreendedores:before { content: "\f105"; }
.target-icon-vinte-e-cinco-anos-no-mercado-financeiro:before { content: "\f106"; }
.target-icon-operacao-de-credito-regulamentada:before { content: "\f107"; }
.target-icon-parceria-de-bancos:before { content: "\f108"; }
.target-icon-form-nome:before { content: "\f109"; }
.target-icon-form-telefone:before { content: "\f10a"; }
.target-icon-form-envelope:before { content: "\f10b"; }
.target-icon-form-mensagem:before { content: "\f10c"; }
.target-icon-juros-bem-menores:before { content: "\f10d"; }
.target-icon-cheklist:before { content: "\f10e"; }
.target-icon-play-button:before { content: "\f10f"; }
.target-icon-accordion-mais:before { content: "\f110"; }
.target-icon-accordion-menos:before { content: "\f111"; }
.target-icon-form-dinheiro:before { content: "\f112"; }
.target-icon-form-data:before { content: "\f113"; }
.target-icon-form-dinheiro-dois:before { content: "\f114"; }
.target-icon-form-dinheiro-tres:before { content: "\f115"; }
.target-icon-form-cpf:before { content: "\f116"; }
.target-icon-form-select:before { content: "\f117"; }
.target-icon-form-empresa:before { content: "\f118"; }
.target-icon-checklist-candidatura:before { content: "\f119"; }